[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Porta stampante di rete Xerox
IDS_ADD_PORT_WIZARD_TITLE=Creazione guidata porta stampante di rete
IDS_PRN_NOT_FOUND=Stampante non trovata!
IDS_COLUMN1=Nome stampante
IDS_STRING6=Modello
IDS_STRING7=Indirizzo IP
IDS_STRING8=Indirizzo IPX
IDS_STRING9=Indirizzo hardware
IDS_STRING10=Descrizione
IDS_GET_ERROR=Errore di comunicazione!
IDS_MODULE_TITLE=Porta stampante di rete Xerox
IDS_ENTER_VALID_PORT_NAME=Il nome della porta non è valido. Immettere un nome di porta valido.
IDS_ERROR_DUPLICATE_PORT=Questo nome di porta esiste già. Eliminare la porta esistente e crearne una nuova?
IDS_ERROR_PORT_DELETE=Si è verificato un errore durante l'eliminazione della porta.
IDS_INVALID_IPADDR=Indirizzo IP non valido. Immettere un indirizzo valido.
IDS_DETECT_INFO=possibile scegliere una stampante di rete per questa nuova porta in base a un nome di host, un indirizzo TCP/IP o IPX/SPX. Per scegliere da un elenco di stampanti configurate nella rete, selezionare l'opzione 'Rilevazione automatica nella rete'
IDS_INVALID_IPXADDR=Indirizzo IPX non valido! Immettere un indirizzo corretto.
IDS_INVALID_DNS=Immettere il nome DNS
IDC_STATIC_DETECT_INFO=È possibile scegliere una stampare di rete per questa nuova porta in base a un nome di host, un indirizzo TCP/IP o un indirizzo IPX/SPX. Per scegliere in un elenco di stampanti configurate nella rete, selezionare l'opzione Rilevazione automatica nella rete.
IDC_STATIC_ONE=Rileva server di stampa utilizzando:
IDC_AUTO_DETECT=Rilevazione automatica nella rete
IDC_IP=Indirizzo IP
IDC_MAC=Indirizzo MAC
IDC_IPX=Indirizzo IPX/SPX
IDC_DNS=DNS Name
IDD_PROPPAGE_ONE=Creazione guidata porta stampante di rete
IDC_STATIC_TWO=Selezionare la stampante di rete per questa nuova porta, quindi fare clic su 'Avanti'. Se la stampante desiderata non è presente nell'elenco, selezionare 'Aggiorna' per cercare di nuovo la rete.
IDC_REFRESH=Aggiorna
IDD_PROPPAGE_TWO=Creazione guidata porta stampante di rete
IDC_STATIC_THREE=Dettagli configurazione porta:
IDC_STATIC_NAME=Nome stampante: 
IDC_STATIC_IP=Indirizzo IP: 
IDC_STATIC_MAC=Indirizzo MAC: 
IDC_STATIC_IPX=Indirizzo IPX/SPX: 
IDC_STATIC_MODEL=Modello stampante: 
IDC_STATIC_PORT_NAME=Immettere nome porta
IDC_STATIC_NOTE=Nota: non scegliere lo stesso nome di porta della porta fisica del computer. Se lo si seleziona, si verificheranno dei problemi di stampa.
IDD_PROPPAGE_THREE=Creazione guidata porta stampante di rete
IDD_WAIT=Attendere...
IDC_STATIC_PROGRESS=Rilevazione in corso...           





